

[Base]
Country     	Ger
Name        	Faustpatrone

[Properties]
Kalibr      	0.00001
useHookAsRel	False
EffectPreset    Panzerfaust
Sound       	weapons.ger.panzerfaust_60
EffectMode  	Single
ReloadTime  	1 1
shotFreq    	1
traceFreq   	1
MagazineDefault	Ger\Faustpatrone_(HEAT)
Magazines   	Ger\Faustpatrone_(HEAT)
ammoUsed    	Ger\Faustpatrone_(HEAT)
AimDistance		0	20	30 	500
AimRadius		0.12	1.1	2.0	20.0

ShootHintTimeout     3000
ShootHintRange	 30
ShootHintRadius  10

[Ger\Faustpatrone_(HEAT)]
Ammo        	Ger\Faustpatrone_(HEAT)
Speed       	30
aimMinDist  	10
aimMaxDist  	30
HistMaxDist 	30
Dispersion  	30 0.5
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	0	0	0	0	0	0	0	0	0	
